body {
}
.main-nav .container {
}
p {
	font-size: 14px !important;
}
h3 {
	font-weight: 400;
}

.content-block-nopad {
	padding: 2% 0;
}
.safe_shutdown .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/safe_shutdown.jpg') no-repeat bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
.front_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/front_view.png') no-repeat center center;
}
.front_view_2 .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/front_view_2.png') no-repeat center center;
}
.back_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/back_view.png') no-repeat center center;
}
.right_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/right_view.png') no-repeat center center;
}

@media only screen and (min-width : 769px) and (max-width:1025px){
		.front_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/front_view.png') no-repeat center center;
	background-size: 155%;	
}
.front_view_2 .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/front_view_2.png') no-repeat center center;
	background-size: 155%;	
}
.back_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/back_view.png') no-repeat center center;
	background-size: 155%;	
}
.right_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/right_view.png') no-repeat center center;
	background-size: 195%;
}
}

@media only screen and (min-width : 760px) and (max-width:768px){
	.safe_shutdown .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/safe_shutdown.jpg') no-repeat bottom center;
	background-size: cover;	
}
		.front_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/front_view.png') no-repeat center center;
	background-size: 155%;	
}
.front_view_2 .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/front_view_2.png') no-repeat center center;
	background-size: 155%;	
}
.back_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/back_view.png') no-repeat center center;
	background-size: 155%;	
}
.right_view .image-container .background-image-holder {
	background: #fff url('../images/nespi_case+/right_view.png') no-repeat center center;
	background-size: 200%;
}
}
.center_thumbnail{width: 66%; padding: 2% 0}
/*	.NESPi CASE
/*----------------------------------------------------*/
.fake{margin-top: 6%;padding: 0}
.fake h1{color: red; font-weight: 800}
.fake p {
	color: #999;font-weight: 600;
}

.original-and-fake{		
	margin-top: 3%;
}

.gallery-1{ border-top: #eee solid 1px;}
.gallery-details,.gallery-details li{text-align: left;padding: 0 15%}
.nespi {
	background: url("../images/nespi_case+/NESPi-CASE_01.jpg") center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.nespi .container {
	padding-right: 0;
	padding-top: 26%;
	padding-left: 30%;
}
.nespi h1 {
	color: #333;
	font-weight: 400;
}
.nespi p {
	color: #999;
	line-height: 24px;
}
.nespi .col-md-4 {
	width: 31.3%;
	text-align: center;
	font-size: 12px;
	color: #888;
	font-weight: 100;
	border: solid 1px #ccc;
	margin-left: 8px;
	padding: 8px 0 !important;
}


/*	.play_os_demo
/*----------------------------------------------------*/

.nespi_case_old {
	background: url("../images/nespi_case+/NESPi-CASE_01.jpg") center top no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	padding-bottom: 26%;
	padding-top: 3%;
}

.nespi_case_old .btn-outline.outline-light,
.nespi_case_old .icon.outline-light
{
    color: #aaa;
    background: none;
    border: 2px solid #ddd;	
}
.nespi_case_old .btn-outline.outline-light:hover,
.nespi_case_old .icon.outline-light:hover
{
    color: #2c3e50;
    background: #ffffff;
}

/*	.play_os_demo
/*----------------------------------------------------*/

.RASPBERRY_PI_PCB {
	background: url("../images/nespi_case+/RASPBERRY_PI_PCB.jpg") center bottom no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	margin-bottom: 6%;
}
.RASPBERRY_PI_PCB .container {
	padding-bottom: 20%;
}
.RASPBERRY_PI_PCB h1 {
	font-weight: 300;
}
.NESPi_pcb {
	background: #f2f2f2; border-bottom: solid 1px #e3e3e3;
}
.NESPi_pcb .container .pcb_thumbnail, .NESPi_pcb .container .fan_thumbnail {
	width: 66%;
}
.NESPi_pcb .container .pcb_thumbnail {
	padding: 2% 0;
}
.NESPi_pcb .container .fan_thumbnail {
	padding: 2% 0;
}
.NESPi_pcb .container {
	width: auto;
}
.NESPi_pcb h1 {
	font-weight: 300;
}
.Specifications {
}
.Specifications .container .spec_thumbnail {
	width: 95%;
	border: 0;
}
.Specifications h1 {
	font-weight: 300;
}
.Specifications h3 {
	font-size: 20px;
}
.Specifications li {
	color: #888;
	line-height: 26px;
}
.copyright-bar p {
	font-weight: 500;
	color: silver;
	text-align: center
}
.copyright-bar a:hover {
	color: #c56500;
}

/*	320px
/*----------------------------------------------------*/

@media only screen and (min-width:320px) and (max-width:374px) {
h1 {
	font-size: 20px;
}
h3 {
	font-size: 20px;
}
p {
	font-size: 14px !important;
	line-height: 26px !important;
}

.original-and-fake{margin-top: 18%}	
.gallery-details,.gallery-details li{text-align: left;padding: 0 2%}		
.nespi {
	background: url("../images/nespi_case+/NESPi-CASE_01_S.jpg") center top no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover !important;
	padding-bottom: 100%;
}
.nespi .container {
	margin-top: 50px !important;
	padding: 0% 8% 0% !important;
}
.content-block-nopad {
	text-align: center;
}
.content-block-nopad .image-container .background-image-holder {
	background-size: 150%;
}
.NESPi_pcb .container .pcb_thumbnail, .NESPi_pcb .container .fan_thumbnail {
	float: none; width: 88% !important
}
.center_thumbnail{width: 88%; padding: 2% 0}	
}

/*	480px
/*----------------------------------------------------*/

@media screen and (max-width: 480px) {
h1 {
	font-size: 28px;
}
h3 {
	font-size: 26px;
}
p {
	font-size: 14px !important;
}
.fake{padding: 26% 0 3%}		
.original-and-fake{margin-top: 16%}	
.gallery-details,.gallery-details li{text-align: left;padding: 0 3%}	
.nespi {
	background: url("../images/nespi_case+/NESPi-CASE_01_S.jpg") center top no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover !important;
	padding-bottom: 100%;
}
.nespi .container {
	text-align: center;
	padding-right: 11%;
	padding-left: 11%;
}
.content-block-nopad {
	text-align: center;
}
.content-block-nopad .image-container .background-image-holder {
	background-size: 150%;
}
.NESPi_pcb .container .pcb_thumbnail, .NESPi_pcb .container .fan_thumbnail {
	float: none; width: 88%;
}
	.center_thumbnail{width: 88%; padding: 2% 0}
.copyright-bar p {
	font-size: 12px !important;
}
}
/*	768px
/*----------------------------------------------------*/

@media screen and (min-width:768px) and (max-width:1023px) {
.fake{margin-top: 16%;}		
.NESPi_pcb .container .pcb_thumbnail, .NESPi_pcb .container .fan_thumbnail {
	float: none
}

.gallery-details,.gallery-details li{text-align: left;padding: 0 5%}	
}
/*	1024px
/*----------------------------------------------------*/

@media screen and (min-width:1024px) and (max-width:1279px) {
.fake{margin-top: 12%;}		
.NESPi_pcb .container .pcb_thumbnail, .NESPi_pcb .container .fan_thumbnail {
	float: none
}

.gallery-details,.gallery-details li{text-align: left;padding: 0 10%}	
}

/*	1280~1600
/*----------------------------------------------------*/

@media only screen and (min-width:1280px) and (max-width:1600px) {
.fake{margin-top: 8.8%;}	
.nespi {
	background-size: 110%;
}
.nespi .container {
	margin-top: -50px;
	padding-left: 40%;
}
}

/*	1921~2560
/*----------------------------------------------------*/

@media only screen and (min-width:1921px) and (max-width:2560px) {
h1 {
	font-size: 50px;
}
h3 {
	font-size: 30px;
}
p {
	font-size: 18px !important;
	line-height: 26px !important;
}
.container {
	width: 58%;
}
.Specifications li {
	color: #888;
	font-size: 16px;
	line-height: 26px;
}
}
